Set the class secret configuration param

- « VarnishAdmin::setPort

- VarnishAdmin::setTimeout »

- PHP Manual
- VarnishAdmin
- Set the class secret configuration param

# VarnishAdmin::setSecret

(PECL varnish >= 0.8)

VarnishAdmin::setSecret — Set the class secret configuration param

### Description

public VarnishAdmin::setSecret(string `$secret`): void

### Parameters

`secret`

  Connection secret configuration parameter.

### Return Values